=== debian/control ===
Source: nautilus-filename-repairer
Section: gnome
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://code.google.com/p/repairer/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=l10n-korean/nautilus-filename-repairer.git
Vcs-Git: git://anonscm.debian.org/l10n-korean/nautilus-filename-repairer.git
Standards-Version: 3.9.5
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               intltool,
               libnautilus-extension-dev (>= 3.0.0~),

Package: nautilus-filename-repairer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Nautilus extension for filename encoding repair
 This is a Nautilus extension which repairs filename which uses wrong
 encoding in Nautilus. This extension provides the context menu for any
 file whose filename uses wrong encoding, so that you cannot read the
 filename in Nautilus.
 .
 You can find a candidate for filename in context menu or submenu.
 This extension also provides a decoded name for URL encoded filename.
