=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

BINPKG = nautilus-filename-repairer

override_dh_makeshlibs:
	dh_makeshlibs -n -Xlibnautilus-filename-repairer.so

override_dh_auto_install:
	dh_auto_install
	# *.la file is not required for a nautilus extension
	find $(CURDIR)/debian/$(BINPKG)/ -name *.la -exec rm \{} \;
