=== debian/watch ===
version=3
http://code.google.com/p/repairer/downloads/list .*/nautilus-filename-repairer-(\d[\d.]*)\.(?:tar\.bz2)
