## nautilus-filename-repairer 0.2.0

=== debian/changelog ===
nautilus-filename-repairer (0.2.0-3) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.4.1, no changes needed.

  [ Changwoo Ryu ]
  * debian/control: Update to debhelper-compat (= 13)
  * debian/copyright: Update copyright year
  * debian/control: Remove autotools-dev from B-D
  * debian/control: Add 'Rules-Requires-Root: no'
  * Bump Standard-Version to 4.5.0

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 25 May 2020 17:08:33 +0900

nautilus-filename-repairer (0.2.0-2) unstable; urgency=medium

  [ Changwoo Ryu ]
  * debian/control:
    - Update Vcs-* to the new salsa.d.o repository
    - Standards-Version: 4.4.0
  * d/salsa-ci.yml: Add Salsa CI config
  * d/p/update-translation-es.patch: Update Spanish translation (Closes:
    #807501) by Manuel "Venturi" Porras Peralta <venturi@openmailbox.org>

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 19 Jul 2019 22:46:43 -0300

nautilus-filename-repairer (0.2.0-1) unstable; urgency=medium

  [ Changwoo Ryu ]
  * New Upstream Version
  * debian/{copyright,control,watch}: Update the upstream URL
  * debian/copyright: Correct DEP-5
  * debian/rules: Add hardening option
  * debian/control: Standards-Version: 3.9.8
  * debian/rules: Avoid useless library dependencies

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 11 Feb 2017 21:29:21 +0900
