=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
-Homepage: http://code.google.com/p/repairer/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=l10n-korean/nautilus-filename-repairer.git
-Vcs-Git: git://anonscm.debian.org/l10n-korean/nautilus-filename-repairer.git
-Standards-Version: 3.9.5
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Homepage: https://github.com/choehwanjin/repairer
+Vcs-Browser: https://salsa.debian.org/l10n-korean-team/nautilus-filename-repairer
+Vcs-Git: https://salsa.debian.org/l10n-korean-team/nautilus-filename-repairer.git
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libnautilus-extension-dev (>= 3.0.0~),
+Rules-Requires-Root: no
 
 Package: nautilus-filename-repairer
 Architecture: any
