=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 BINPKG = nautilus-filename-repairer
 
@@ -15,3 +16,6 @@
 	dh_auto_install
 	# *.la file is not required for a nautilus extension
 	find $(CURDIR)/debian/$(BINPKG)/ -name *.la -exec rm \{} \;
+
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
