=== debian/watch ===
version=3
https://github.com/choehwanjin/repairer/releases .*/nautilus-filename-repairer-(\d\S+)\.tar\.bz2
